---
#
# $Id$
#
# Filter for debian build
#
filter:
#
# PBDEBCOMP is replaced by the Debian Compatibility value
#
  PBDEBCOMP: 4
#
# PBDEBSTD is replaced by the Debian standard version
#
  PBDEBSTD: 3.6.2
